.bored {
  border: 1px solid red;
}


body {
  font-family: "Japanese", "CircularXX", sans-serif;
  line-height: 1.6;
  background-color: #ffffff;
}
section {
  margin-bottom: 40px;
}
hr {
  margin: 40px 0;
}

.mb-40 {
  margin-bottom: 40px;
}

.txt-center {
  text-align: center;
}

.funi-bg-object-001 {
  background-image: linear-gradient(rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0.75)), url('../../assets/img/funi-bg-object-001.webp');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 400%;
}

.funi-bg-object-002 {
  background-image: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url('../../assets/img/funi-bg-object-002.svg');
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 169%;
}

/*
==========================================
FUNI カラー
==========================================
*/

.bg-funi-green {
  background-color: #639671;
}
.bg-funi-blue {
  background-color: #5a8992;
}
.bg-funi-purple {
  background-color: #595f90;
}
.bg-funi-beige {
  background-color: #e0dbbd;
}
.bg-funi-gray {
  background-color: #626464;
}

/*
==========================================
フォントの読み込みと設定（WOFF2）
==========================================
*/

@font-face {
  font-family: 'anisette';
  src: url('../../assets/font/Anisette-Bold-Regular.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'CircularXX';
  src: url('../../assets/font/CircularXX-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'CircularXX';
  src: url('../../assets/font/CircularXX-Medium.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Japanese';
  src: url('../../assets/font/AP-OTF-A1GothicStd-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Japanese';
  src: url('../../assets/font/AP-OTF-A1GothicStd-Medium.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.font-anisette {
  font-family: "anisette", sans-serif;
  font-weight: bold;
  font-style: normal;
}
.font-circular-regular {
  font-family: "CircularXX", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.font-circular-medium {
  font-family: "CircularXX", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.font-japanese-regular {
  font-family: "Japanese", sans-serif;
  font-weight: 300;
  font-style: normal;
}
.font-japanese-medium {
  font-family: "Japanese", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.font-serif {
  font-family: "Times New Roman", Georgia, "Hiragino Mincho ProN", "Yu Mincho", YuMincho, serif;
}
.font-weight-300 {
  font-weight: 300;
}
